footer {
	color: #999999;
	font-size: 14px;
}
footer .article {
	padding-top: 0;
	padding-bottom: 0;
}
footer strong {
	font-weight: 400;
	color: #c8c8c8;
}
footer h3 {
	width: 100%;
	margin: 20px 0 5px 0;
	padding: 20px 0 20px 0;
	color: white;
	font-size: 16px;
	font-weight: 400;
}
footer ul {
	list-style: none;
	padding: 0;
	margin: 0;
	line-height: 1.5em;
}
footer li.empty {
	width: 0;
	overflow: hidden;
}
footer a {
	color: #999999;
	font-weight: 400;
}

footer .links {
	background: #29282e;
}
footer .links .article {
	background: #29282e;
	padding: 10px 20px 50px 60px;
	display: flex;
	flex-wrap: nowrap;
}
footer .links a:hover {
	color: #c8c8c8;
}


/* -- Sections -- */

footer .section {
	white-space: nowrap;
	flex-grow: 1;
}
footer .section .section .section h3 {
	padding-bottom: 10px;
}
footer .section.group {
	display: flex;
	flex-wrap: wrap;
	flex-shrink: 3;
}
footer .section.contact-info {
	flex-shrink: 4;
	align-self: flex-start;
}
footer .section.products {
	flex-shrink: 2;
}
footer .section.newsletter {
	white-space: normal;
	margin-right: 20px;
}
footer .section.phones {
	padding-right: 10px;
}
footer .section.contact-buttons {
	line-height: normal;
	font-size: 0;
	overflow: hidden;
}
footer .section.contact-buttons a {
	margin: 20px 25px 0 0;
	display: inline-block;
}
footer .section.contact-buttons a:last-child {
	margin-right: 0;
}
footer .section.contact-buttons a img {
	opacity: 0.25;
}
footer .section.contact-buttons a:hover img {
	opacity: 0.6;
}


/* -- Copyright -- */

footer .copyright {
	padding: 40px 0;
	background: white;
}
footer .copyright img {
	float: left;
	width: 45px;
	height: 45px;
	margin: -3px 20px 0 0;
}
footer .copyright a:hover {
	color: #999999;
	text-decoration: underline;
}
footer .copyright .article div {
	float: left;
}
footer .copyright .article .moduletable {
	float: right;
	padding: 10px 0;
}
footer div.mod-languages li {
	float: left;
	margin: 0;
	padding-left: 15px;
	line-height: 17px;
}
footer div.mod-languages li:first-child {
	padding-left: 0;
}
footer div.mod-languages li:not(:last-child) {
	border-right: 1px solid #dadada;
	padding-right: 15px;
}
footer div.mod-languages li.lang-active a {
	color: #1ba1e2;
}

@media (max-width: 860px) {
	footer .links .article,
	footer .section.group {
		display: block;
	}
	footer .links .article,
	footer .copyright .article {
		padding-left: 20px;
		padding-right: 20px;
	}
	footer .section.products {
		margin-top: 20px;
	}
	footer .section.newsletter {
		margin-right: 0;
	}
	footer .section h3 {
		margin-top: 10px;
		margin-bottom: 0;
		cursor: pointer;
	}
	footer .section .section .section h3 {
		padding-bottom: 20px;
	}
	footer .section h3:before {
		content: '+';
		display: inline-block;
		width: 15px;
	}
	footer .section.active h3:before {
		content: '-';
	}
	footer .section ul {
		display: none;
		margin-left: 15px;
	}
	footer .section .sti-newsletter {
		display: none;
	}
	footer .section.active ul,
	footer .section.active .sti-newsletter {
		display: block;
	}
	footer .section .section.contact-buttons {
		display: table;
		margin: 10px auto 0 auto;
	}
	footer .copyright .article {
		padding-right: 20px;
		text-align: center;
	}
	footer .copyright .article div {
		float: none;
		padding-top: 25px;
	}
	footer .copyright img {
		width: 70px;
		height: 70px;
		margin: 0;
	}
	footer .copyright a {
		display: inline-block;
	}
	footer .copyright .article .moduletable {
		float: none;
		text-align: center;
		font-size: 16px;
		display: table;
		margin: 0 auto;
	}
}